Multivariate Pattern Analysis in Python

# mvpa2.misc.stats

Little statistics helper

Functions

`binomial_proportion_ci`(n, X[, alpha, meth]) | Compute the confidence interval for a set of Bernoulli trials
`binomial_proportion_ci_from_bool`(arr[, axis]) | Convenience wrapper for `binomial_proportion_ci()` with boolean input
`chisquare`(obs[, exp]) | Compute the chisquare value of a contingency table with arbitrary dimensions.
`compute_ts_boxplot_stats`(data[, …]) | Compute boxplot-like statistics across a set of time series.
`ttest_1samp`(a[, popmean, axis, mask, …]) | Calculates the T-test for the mean of ONE group of scores `a`.